@charset "utf-8";
/* INICIO Estilos Formularios */
.error {
	color:#FF0000;
}
form {
}
form label {
	display:block;
	text-align:left;
	padding-top:2px;
	padding-bottom:3px;
	font-size:1.2em;
}
form input[type="text"] ,
form input[type="password"] ,
form textarea ,
form select {
	display:block;
	width:100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding:3px;
	border:1px solid #1E92B8;
	margin-bottom:10px;
	font-size:1.2em;
	font-family:inherit;
}
form textarea {
	overflow:auto;
}
form input[type="submit"] ,
form input[type="reset"] ,
form input[type="button"] {
	font-family:inherit;
	font-size:1.2em;
	padding:0.5em;
	font-weight:bold;
	border:1px solid #1E92B8;
	color:#FFFFFF;
	background-color:#007098;
	cursor:pointer;
}
form input[type="submit"]:hover ,
form input[type="reset"]:hover ,
form input[type="button"]:hover {
	color:#FFFFFF;
	background-color:#1E92B8;
}
form div.botones {
	width:100%;
	text-align:right;
}
form input[type="text"].input-formulario-alerta ,
form input[type="password"].input-formulario-alerta ,
form textarea.input-formulario-alerta ,
form select.input-formulario-alerta {
	border:1px solid #FF0000;
	background-color:#FFBFBF;
}
fieldset {
}
fieldset label {
	display:inline;
}
.asterisco {
}
.asterisco-alerta {
	color:#FF0000;
}
/* FIN Estilos Formularios */